Bug 2046 - [UPDATE REQUEST] libreoffice-3.6.6
: [UPDATE REQUEST] libreoffice-3.6.6
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-23 22:25 MSD by Aleksandr Kazantcev
Modified: 2013-05-27 14:10 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Postnikov-all(LO3.6.6.2).odt (2.11 MB, application/vnd.oasis.opendocument.text)
2013-05-26 22:04 MSD, Postnikov Dmitry
Details
invalid icons (32.46 KB, image/png)
2013-05-27 11:33 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-05-23 22:25:18 MSD
New version LO 3.6.6
Comment 1 Aleksandr Kazantcev 2013-05-23 22:27:01 MSD
https://abf.rosalinux.ru/build_lists/1108425
https://abf.rosalinux.ru/build_lists/1108424

Advisory: This is bugfix release for 3.6 branch of Libreoffice. In this relese fixed 50 bugs, many of which were backported from LibreOffice 4 (see https://wiki.documentfoundation.org/Releases/3.6.6/RC1 and https://wiki.documentfoundation.org/Releases/3.6.6/RC2 for future information).
Comment 2 Postnikov Dmitry 2013-05-24 15:31:27 MSD
Take back to Extended testing work.... (repo from ABF + kernel 3.8.12 + systemd 194-20)
Comment 3 Vladimir Potapov 2013-05-24 17:28:32 MSD
bug #2051 don't fixed
Comment 4 Vladimir Potapov 2013-05-24 17:56:27 MSD
The package route to extended testing
Comment 5 Aleksandr Kazantcev 2013-05-24 18:44:21 MSD
If problem present in LO 3.6.6 in LTS?
Comment 6 Vladimir Potapov 2013-05-25 05:46:41 MSD
(In reply to comment #5)
> If problem present in LO 3.6.6 in LTS?

Yes (mia culpa). But long time ago this problem already fixed.
Comment 7 Postnikov Dmitry 2013-05-26 22:04:16 MSD
Created attachment 1414 [details]
Postnikov-all(LO3.6.6.2).odt

*********************************
Extended testing report
*********************************
Comment 8 Aleksandr Kazantcev 2013-05-26 23:25:57 MSD
Install libreoffice-pdfimport

Long Time Ago we has maintainer for this package, but now not...
Comment 9 Vladimir Potapov 2013-05-27 06:44:05 MSD
(In reply to comment #7)
> Created attachment 1414 [details]
> Postnikov-all(LO3.6.6.2).odt
> 
> *********************************
> Extended testing report
> *********************************

Please, write REGRESSIONS!
Comment 10 Postnikov Dmitry 2013-05-27 09:43:36 MSD
Nothing regression.
Comment 11 Vladimir Potapov 2013-05-27 11:33:18 MSD
Created attachment 1415 [details]
invalid icons
Comment 12 Vladimir Potapov 2013-05-27 12:26:13 MSD
http://bugs.rosalinux.ru/show_bug.cgi?id=2053 (invalid icons separate bug)
Comment 13 Aleksandr Kazantcev 2013-05-27 12:49:08 MSD
I didn't repeat errors with icons - for my both updated Fresh systems icons is correct.
Comment 14 Vladimir Potapov 2013-05-27 13:00:48 MSD
(In reply to comment #13)
> I didn't repeat errors with icons - for my both updated Fresh systems icons
> is correct.
"Correct" is "without white border"  or "BIG icon"?
Comment 15 Vladimir Potapov 2013-05-27 14:06:04 MSD
libreoffice-3.6.6-1-rosa2012.1
************************ Advisory **************************
New version LO 3.6.6
************************************************************
QA Verified